MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027055Open CASCADE[OCCT] OCCT:Configurationpublic2016-01-02 14:352016-04-20 15:50
Reporterkgv 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027055: Configuration, genconf.tcl - reduce window height to fit into smaller screens
DescriptionThe height of genproj.bat configuration window is too big and does not fit into notebook screen.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0049691)
git (administrator)
2016-01-02 14:37

Branch CR27055 has been created by kgv.

SHA-1: c62c34a773f014c0d3bfb6e49253e912c25898f2


Detailed log of new commits:

Author: kgv
Date: Sat Jan 2 14:36:04 2016 +0300

    0027055: Configuration, genconf.tcl - reduce window height to fit into smaller screens
(0049692)
kgv (developer)
2016-01-02 14:37

Patch is ready for review.
(0049710)
abv (manager)
2016-01-07 20:03

No remarks, please integrate (no testing is required). Note that fix for #27056 is based on CR27055, they can naturally be integrated together.
(0052968)
git (administrator)
2016-04-17 13:46

Branch CR27055 has been deleted by kgv.

SHA-1: c62c34a773f014c0d3bfb6e49253e912c25898f2

- Related Changesets
occt: master ea991a6e
Timestamp: 2016-01-02 11:36:04
Author: abv
Committer: abv
Details ] Diff ]
0027055: Configuration, genconf.tcl - reduce window height to fit into smaller screens
mod - adm/genconf.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-01-02 14:35 kgv New Issue
2016-01-02 14:35 kgv Assigned To => bugmaster
2016-01-02 14:35 kgv Assigned To bugmaster => kgv
2016-01-02 14:35 kgv Status new => assigned
2016-01-02 14:37 git Note Added: 0049691
2016-01-02 14:37 kgv Note Added: 0049692
2016-01-02 14:37 kgv Assigned To kgv => abv
2016-01-02 14:37 kgv Status assigned => resolved
2016-01-02 14:37 kgv Description Updated View Revisions
2016-01-07 20:03 abv Note Added: 0049710
2016-01-07 20:03 abv Assigned To abv => bugmaster
2016-01-07 20:03 abv Status resolved => reviewed
2016-01-15 16:57 abv Changeset attached => occt master ea991a6e
2016-01-15 16:57 abv Assigned To bugmaster => abv
2016-01-15 16:57 abv Status reviewed => verified
2016-01-15 16:57 abv Resolution open => fixed
2016-04-17 13:46 git Note Added: 0052968
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:50 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker